Subject: Re: Undefined symbols using kde package from 1.5?
To: Scott Presnell <>
From: Thomas Klausner <>
List: current-users
Date: 03/10/2001 13:50:17
Mutt made me believe that Scott Presnell wrote:
> Hi Folks,
> 	I recently installed 1.5 stock on a Dell Inspiron 4000.
> and then on top of the XFree86 4.0.2 (which I apparently need
> for this particular ATI display chip).
> I then proceeded to install packages. I set PKG_PATH to
> and then
> installed kde-1.1.2.
> Is this a mismatch between the package system and the XFree86
> 4.0.2 release? Short of rebuilding the kde packages, is there
> something I'm missing here?

I'm pretty sure the binary packages on are built with
XFree 3.3.x, so you'll have to rebuild kde (and other programs
depending on X) from source.


Thomas Klausner -
To live for some future goal is shallow. It's the sides of the mountain
that sustain life, not the top. -- Robert M. Pirsig